/*  Typo
----------------------------------------------- */

body{background-color:#FFFFFF;}

a:link, a:visited
{
    text-decoration: underline;
    color:#EC4413;
}
a:active { text-decoration: underline; }
a:hover { text-decoration:none; }


h1 { font:bold 16px/140% "Trebuchet MS", Verdana, sans-serif; }
h2 { font:bold 16px/140% "Trebuchet MS", Verdana, sans-serif; }

p {	font: 13px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;}

/*  Layout
----------------------------------------------- */

body {
    /*background: #EEE3B6 url(http://u.jimdo.com/www40/o/s4d61f0f5d5f7d5ab/userlayout/img/bg-body.jpg?t=1320378945) ;
    background-repeat:repeat-y;
    background-position:center;*/
    padding:35px 0 0 0;
    margin:0;
    font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#container
{
    margin:0 auto;
    width:854px;
    background:white;
}

#header
{
    padding:17px;
}

#header h1,
#header a
{
    padding:0;
    /*padding-left:8px;*/
    font-family:"Helvetica","Lucida Sans Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size:10px;
    font-weight:normal;
    text-decoration:none;
    line-height:1.3em;
    color:#333;
    text-align:left;
}

#header a:hover { text-decoration:none;  }


#navigation
{
    float:left;
    width:220px;
    padding:17px 0 17px 17px;
    display:inline;
}
#sidebar
{
    padding-top:10px;
}

#content
{
    float:right;
    width:560px;
    padding:17px 17px 17px 0;
    display:inline;
}

#footer
{
    clear:both;
    margin-top:10px;
    background:url(https://u.jimcdn.com/cms/o/s4d61f0f5d5f7d5ab/userlayout/img/footer-bg.gif?t=1320201928) repeat-x top;
    height:65px;
}

#footer .gutter 
{
    height:30px;
    padding:35px 15px 0 20px;
}

/*  Navigation
----------------------------------------------- */

ul.mainNav1,
ul.mainNav2
{
    margin:0;
    padding: 0;
}


ul.mainNav1 li,
ul.mainNav2 li
{
    display: inline;
    margin: 0;	
    padding: 0;
}


ul.mainNav1 li a,
ul.mainNav2 li a
{
    font:normal 14px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    color:#333;
    border-bottom:1px solid #CCC;
    font-weight:bold; 
}


ul.mainNav1 li a { padding:4px 4px 4px 4px; }
ul.mainNav2 li a { padding:4px 4px 4px 14px; }
ul.mainNav3 li a { padding:4px 4px 4px 24px; }


ul.mainNav1 a:hover
{
    background:#EEE;
    color:black;
}

ul.mainNav1 a.current { font-weight:bold; }


/*追加装飾系CSS
-----------------------------------------------
*/
.line{
	border-bottom:#B4B4B4 solid 1px;
	padding-bottom:5px;
	margin:8px 0;}

/*スライドCSS
-----------------------------------------------
*/
#slide li  {
	list-style: none;
	padding: 0;/* margin&padding reset */
	margin: 0px;
}

#slide ul {
	padding: 0;/* margin&padding reset */
	margin: 0px;
}